@media screen and (max-width: 575px) {
  .card-deck {
    flex-flow: row wrap;
    margin-right: -15px;
    margin-left: -15px;
  }

  .card-index {
    max-width: 70px;
  }

  .card-body {
    margin-top: 15px;
    padding: 0;
  }

  .card-title {
    font-size: 1rem;
  }

  .subtitle {
    font-size: 1rem
  }
}